Pkgcheck Warnings

  • All Versions
  • 3.10.4
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-fs/fuse-2.9.7-r1:0": last match removed 2.02 years ago
  • 3.10.1
    • OutdatedBlocker
      outdated blocker RDEPEND="!<sys-fs/fuse-2.9.7-r1:0": last match removed 2.02 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.